@media only screen and (min-width: 40.063em) {

form span.captImg {
    margin-top: 2px;
}


body {
	font-size: 16px;
}


.header_overlay {
    display: block;
}



.navs {
    border-bottom: 1px solid #000000;
    padding: 20px 15px 18px;
}



.phone {
    width: auto;
}

.phone a {
    padding: 7px 5px;
}

div.enquiry, div.quote, div.pay {
    width: auto;
}

div.enquiry {
	margin-left: 8px;
}

.enquiry.yellow {
    padding: 10px 50px 10px 15px;
    font-size: 15px;
}

.enquiry.yellow span {
    display: block;
}

.quote.blue {
    padding: 10px 50px 10px 15px;
    font-size: 15px;
}

.quote.blue span {
    display: block;
}

.pay.transparent {
    background-color: transparent;
    font-size: 15px;
    padding-left: 10px;
    text-transform: none;
}

div.enquiry .popup.open, div.quote .popup.open {
    display: block;
    left: auto;
    right: 0;
    top: 65px;
    width: 385px;
}






section#slider.home {
	
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    bottom: 0;
    float: right;
    height: 190px;
    left: auto;
    margin: 0;
    padding-left: 25px;
    opacity: 1;
    right: 0;
    top: 15%;
    width: 66%;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 35px;
    line-height: 35px;
    margin-left: auto;
    margin-right: 0;
    max-width: 500px;
    position: relative;
    top: 10px;
}


section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title img {
    left: 0;
    max-width: 160px;
    position: absolute;
    top: 0;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title span {
    color: #ffffff;
    font-size: 18px;
    left: 0;
    line-height: 20px;
    margin-left: 0;
    position: absolute;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(15, 16, 16, 0.65);
    text-transform: none;
    top: 0;
    width: 395px;
    padding-top: 72px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title p {
    color: #000000;
    font-size: 15px;
    left: 50%;
    line-height: 17px;
    margin: 0 0 0 -95px;
    position: absolute;
    text-shadow: none;
    top: 125px;
    width: 200px;
}

section#slider.home .cycloneslider-template-standard a.button {
    background-color: #00afef;
    color: #ffffff;
    font-size: 13px;
    left: 41px;
    line-height: 15px;
    padding: 10px 12px;
    position: absolute;
    top: 123px;
}





section#slider.home {
    position: relative;
}




section#one.home {
    margin-top: -65px;
}

.boxes .box {
    margin-bottom: 0;
    width: 32.3%;
}

.boxes .box:nth-child(2) {
    margin-left: 1.5%;
    margin-right: 1.5%;
}

.boxes .box .holder {
    padding: 30px 5px 0;
}


section#two.home {
    padding-top: 60px;
}

section#two.home h2 {
    text-align: right;
}

section#two.home img {
    margin: -130px auto auto;
}




section#three.home {
    padding-bottom: 22px;
}

section#three.home .top p {
    margin-bottom: 50px;
    max-width: 100%;
}

section#three.home table.payments tr td:nth-child(1) {
    border-bottom: 0 none;
    border-right: 1px solid #cccccc;
    float: left;
    padding-bottom: 0;
    padding-right: 30px;
    padding-top: 0;
    width: 50%;
}

section#three.home table.payments tr td:nth-child(2) {
    border-bottom: 0 none;
    float: left;
    padding-bottom: 0;
    padding-left: 30px;
    padding-top: 0;
    width: 50%;
}




section#five.home h2 {
	text-align: center;
}






section#six.home h2 {
    text-align: center;
    margin-bottom: 55px;
}

section#six .map_info table {
    margin-left: auto;
    margin-right: auto;
    max-width: 653px;
}

section#six .map_info table tr td {
    display: table-cell;
    width: 50%;
}




section#six .join {
    padding: 30px 17px 40px;
}






footer h2 {
    max-width: 530px;
}

footer .blog {
    border-bottom: 0 none;
}

footer .blog .holder {
    height: 130px;
}

footer .middle {
    border-bottom: 0 none;
    padding-top: 0;
}

body.page-contact-us footer form input[type="submit"] {
    margin-top: 0;
}

footer .columns.left {
	border-right: 1px solid #3e3e3f;
}

footer .columns.right {
	border-top: 1px solid #3e3e3f;
}





/* Inside */
.banner {
    overflow: hidden;
    position: relative;
}

.banner img {
    left: 0;
    margin-top: 0;
    position: relative;
    top: 0;
    width: 100%;
}

section.inside.default ul.sub-list {
    max-width: 50%;
    padding-right: 25px;
    width: auto;
    float: left;
}

section.inside.default #content {
    padding-bottom: 35px;
    padding-top: 35px;
}

section.inside.default h1 {
    margin-bottom: 35px;
}

section#cta.inside.default {
    padding-bottom: 40px;
    padding-top: 40px;
}





/* About */
img#logo {
    background-color: transparent;
    display: block;
    float: right;
    margin: 10px 20px 0 auto;
    max-width: 200px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}


/* Contact */
body.page-contact-us {
	
}

body.page-contact-us #content table tr td {
    display: table-cell;
    vertical-align: top;
    width: 50%;
}

body.page-contact-us #content p.half {
    width: 50%;
}

body.page-contact-us #content p.half.left {
    padding-right: 7px;
}

body.page-contact-us #content p.half.right {
    padding-left: 7px;
}


body.page-contact-us #content form input[type="submit"] {
    border: 0 none !important;
    margin-top: 22px;
}



/* Pay Online */
section.inside.default#pay .top p {
    margin-bottom: 50px;
    max-width: 100%;
}

section.inside.default#pay table.payments tr td:nth-child(1) {
    border-bottom: 0 none;
    border-right: 1px solid #cccccc;
    float: left;
    padding-bottom: 0;
    padding-right: 30px;
    padding-top: 0;
    width: 50%;
}

section.inside.default#pay table.payments tr td:nth-child(2) {
    border-bottom: 0 none;
    float: left;
    padding-bottom: 0;
    padding-left: 30px;
    padding-top: 0;
    width: 50%;
}




}

